Bug-Database: https://github.com/bklang/ldap2dns/issues
Bug-Submit: https://github.com/bklang/ldap2dns/issues/new
Repository: https://github.com/bklang/ldap2dns.git
Repository-Browse: https://github.com/bklang/ldap2dns
